@import "../libs/icomoon/style.css";
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: #216ad1 !important;
}
.container {
  width: 1080px;
  padding: 0;
}
.container-h {
  width: 100%;
}
.row {
  margin: 0;
}
em {
  font-style: normal;
}
li {
  list-style: none;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin: 0;
}
.swiper-pagination-bullet,
.swiper-button-prev,
.swiper-button-next {
  outline: none;
}
.showStars {
  display: flex;
  justify-content: center;
  width: unset!important;
}
.showStars img {
  width: 18px!important;
  height: 18px!important;
}
.header {
  position: relative;
  z-index: 9999;
}
.header .container-h {
  height: 70px;
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.header .logo a {
  display: flex;
  align-items: center;
  color: #262626;
  font-size: 24px;
}
.header .logo a::before {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  background-image: url(../images/global/logo.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 32px 32px;
  margin-right: 15px;
}
.header .logo em {
  display: none;
  font-size: 20px;
}
.header .nav {
  display: flex;
  height: 30px;
}
.header .nav a,
.header .nav span,
.header .nav em {
  color: #666666;
  font-size: 18px;
}
.header .nav a:hover,
.header .nav span:hover,
.header .nav em:hover {
  color: #216ad1;
  cursor: pointer;
}
.header .nav .link,
.header .nav .btns {
  display: flex;
  align-items: center;
}
.header .nav .links {
  display: flex;
  align-items: center;
  margin-right: 50px;
}
.header .nav .links .down {
  margin-right: 40px;
  height: 70px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.header .nav .links .down.android {
  padding-right: 20px;
  position: relative;
}
.header .nav .links .down:last-child {
  margin-right: 0;
}
.header .nav .links .down .icon-next {
  transition: all 0.3s;
  font-size: 12px;
  position: absolute;
  right: 2px;
  top: calc(50% - 6px);
}
.header .nav .links .down .icon-next::before {
  display: inline-block;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.header .nav .search {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .nav .search [type="text"] {
  width: 380px;
  height: 30px;
  border: none;
  border-left: 1px solid #e7e7e7;
  outline: none;
  margin: 0 14px;
  padding: 0 14px;
}
.header .nav .search [type="text"]::-webkit-input-placeholder {
  color: #999999;
  font-size: 16px;
}
.header .nav .search [type="text"]:-moz-placeholder {
  color: #999999;
  font-size: 16px;
}
.header .nav .search [type="text"]:-ms-input-placeholder {
  color: #999999;
  font-size: 16px;
}
.header .nav .search em {
  font-size: 20px;
}
.header .nav .search .icon-close {
  font-size: 12px;
  width: 20px;
  height: 20px;
  background-color: #d7d7d7;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.header .nav .search form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  display: none;
}
.header .nav .ph-search {
  display: none;
}
.header .nav .ph-search form {
  display: flex;
}
.header .nav .ph-search form [type="text"] {
  border: none;
}
.header .nav .btns {
  justify-content: space-between;
}
.header .nav .btns a {
  margin-right: 30px;
  font-size: 20px;
}
.footer {
  background-color: #f6f8f9;
  border-top: 1px solid #e7e7e7;
}
.footer .newsletter {
  padding: 20px 0;
}
.footer .newsletter .flex-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer .newsletter .flex-container .box .top {
  font-size: 16px;
  color: #333333;
  line-height: 38px;
  font-weight: 600;
}
.footer .newsletter .flex-container .box ul {
  padding: 0;
}
.footer .newsletter .flex-container .box ul li a {
  color: #666666;
  font-size: 14px;
  line-height: 30px;
}
.footer .newsletter .flex-container .box.box-newsletter {
  align-self: self-start;
}
.footer .newsletter .flex-container .box.web_pic {
  text-align: center;
}
.footer .newsletter .flex-container .box.web_pic img {
  max-width: 100%;
  width: 70px;
  margin-bottom: 15px;
}
.footer .newsletter .flex-container .box.web_pic .top {
  margin-right: -10px;
  font-size: 20px;
  line-height: 70px;
}
.footer .newsletter .flex-container .box .language {
  position: relative;
}
.footer .newsletter .flex-container .box .language .choose-on {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 15px 0;
  border-bottom: 1px solid #dddddd;
}
.footer .newsletter .flex-container .box .language .choose-on.icon-next::before {
  display: inline-block;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  position: absolute;
  right: 15px;
}
.footer .newsletter .flex-container .box .language .choose-on label {
  font-size: 14px;
  margin: 0 6px;
}
.footer .newsletter .flex-container .box .language .choose-on .img-radius {
  position: relative;
  height: 26px;
  width: 26px;
  border-radius: 50%;
  overflow: hidden;
}
.footer .newsletter .flex-container .box .language .choose-on .img-radius img {
  height: 30px;
  position: absolute;
  left: -37%;
  top: -2px;
}
.footer .newsletter .flex-container .box .language .choose-on.nav-hover label {
  color: #26acff !important;
}
.footer .newsletter .flex-container .box .language .choose-on.nav-hover.icon-next::before {
  transform: rotate3d(1, 0, 9, -90deg);
  -webkit-transform: rotate3d(1, 0, 9, -90deg);
}
.footer .newsletter .flex-container .box .language .choose-hides {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 240px;
  display: none;
  position: absolute;
  width: 100%;
  bottom: -40px;
  left: 0;
}
.footer .newsletter .flex-container .box .language .choose-hides a {
  height: 26px;
  width: 26px;
  border-radius: 50%;
  overflow: hidden;
  display: inline-block;
  align-items: flex-end;
  position: relative;
  margin-right: 10px;
}
.footer .newsletter .flex-container .box .language .choose-hides img {
  height: 30px;
  position: absolute;
  left: -37%;
  top: -2px;
  margin-right: 6px;
  margin-bottom: 4px;
}
.footer .newsletter .links {
  display: flex;
  align-items: center;
}
.footer .newsletter .links a {
  color: #666666;
  font-size: 16px;
  margin-right: 17px;
}
.footer .newsletter .links a:last-child {
  margin-right: 0;
}
.footer .newsletter .email {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}
.footer .newsletter .email span {
  margin-right: 15px;
  color: #333333;
  font-size: 16px;
}
.footer .newsletter .email form {
  width: 180px;
  height: 32px;
  border-bottom: 1px solid #c6c6c6;
  border-radius: 1px;
  position: relative;
}
.footer .newsletter .email form [type="text"] {
  padding: 0 8px;
  border: none;
  outline: none;
  background-color: inherit;
  position: absolute;
  width: 80%;
  height: 100%;
  top: 0;
  left: 0;
  font-size: 14px;
}
.footer .newsletter .email form [type="text"]::-webkit-input-placeholder {
  color: #999999;
}
.footer .newsletter .email form [type="text"]:-moz-placeholder {
  color: #999999;
}
.footer .newsletter .email form [type="text"]:-ms-input-placeholder {
  color: #999999;
}
.footer .newsletter .email form [type="submit"] {
  border: none;
  outline: none;
  background-color: inherit;
  position: absolute;
  width: 20%;
  height: 100%;
  top: 0;
  right: 0;
  color: #999999;
  transition: 0.5s;
}
.footer .newsletter .email form [type="submit"]:hover {
  text-indent: 5px;
}
.footer .copyright {
  border-top: 1px solid #e7e7e7;
  padding: 15px 0;
  font-size: 14px;
  color: #999999;
}
.footer .copyright .flex-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer .copyright .flex-container p {
  margin: 0;
}
.footer .copyright .flex-container .share {
  display: flex;
}
.footer .copyright .flex-container .share a {
  display: flex;
  background: #808080;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.footer .copyright .flex-container .share a:not(:last-child) {
  margin-right: 10px;
}
.footer .copyright .btns {
  display: flex;
  align-items: center;
}
.footer .copyright .btns .icon-facebook {
  color: #999999;
}
.footer .copyright .btns .langs {
  margin-right: 26px;
  position: relative;
}
.footer .copyright .btns .langs .choose {
  transition: all 0.2s;
  opacity: 0;
  transform: scale(0.8);
  padding-bottom: 9px;
  position: absolute;
  z-index: -1;
  right: -34px;
  bottom: 20px;
}
.footer .copyright .btns .langs .choose::after {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  border-right: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  transform: rotate(45deg);
  background-color: #fff;
  display: block;
  bottom: 4px;
  right: 39px;
}
.footer .copyright .btns .langs .choose-open {
  opacity: 1;
  transform: scale(1);
  z-index: 1;
}
.footer .copyright .btns .langs ul {
  padding: 18px 34px 18px 20px;
  margin: 0;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  background-color: #fff;
}
.footer .copyright .btns .langs ul li {
  margin-bottom: 12px;
}
.footer .copyright .btns .langs ul li:last-child {
  margin-bottom: 0;
}
.footer .copyright .btns .langs ul li a {
  font-size: 16px;
  color: #666666;
  white-space: nowrap;
  display: flex;
  align-items: center;
}
.footer .copyright .btns .langs ul li a::before {
  content: '';
  display: inline-block;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  margin-right: 15px;
}
.footer .copyright .btns .langs ul li .hk::before {
  background: url(../images/global/icon-language-chinese-tranditional.svg) no-repeat center center;
  background-size: cover;
}
.footer .copyright .btns .langs em {
  font-size: 20px;
  cursor: pointer;
}
.footer .copyright .btns .icon-facebook {
  font-size: 18px;
}
.footer .copyright .btns .icon-facebook:hover {
  color: #3b5999 !important;
}
.totop {
  display: none;
  width: 48px;
  height: 48px;
  background: url(../images/global/top-ar.svg) no-repeat center center;
  background-size: cover;
  position: fixed;
  right: 5%;
  bottom: 16%;
  cursor: pointer;
  opacity: 0.5;
  transition: 0.5s;
  z-index: 9999;
}
.totop:hover {
  opacity: 1;
}
#tips {
  width: 180px;
  font-size: 12px;
}
@media (min-width: 1025px) {
  .header .nav .links .down .down-list {
    transition: all 0.3s;
    visibility: hidden;
    opacity: 0;
    transform: translateY(30px);
    z-index: -1;
    position: absolute;
    right: -276px;
    top: 65px;
    width: 765px;
    padding-top: 30px;
    padding-bottom: 20px;
    background: #fff;
    box-shadow: 0 0 5px 1px rgba(4, 0, 0, 0.1);
    display: flex;
    justify-content: space-around;
    cursor: default;
  }
  .header .nav .links .down .down-list .list-box img {
    width: 32px;
    height: 32px;
  }
  .header .nav .links .down .down-list .list-box .title {
    color: #333333;
    font-size: 18px;
    margin: 18px 0 20px;
    font-weight: 600;
  }
  .header .nav .links .down .down-list .list-box .title img {
    display: none;
  }
  .header .nav .links .down .down-list::before {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-left: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    transform: rotate(45deg);
    background-color: #fff;
    display: block;
    top: -5px;
    left: 58.5%;
  }
  .header .nav .links .down .down-list ul {
    padding: 10px 0px;
    margin: 0;
    background-color: #fff;
    border-radius: 5px;
  }
  .header .nav .links .down .down-list ul li a {
    display: block;
    color: #666666 !important;
    font-size: 14px;
    padding: 8px 0px;
    white-space: nowrap;
    transition: 0.5s;
  }
  .header .nav .links .down .down-list ul li a:hover {
    background-color: #f8fafb;
    color: #216ad1 !important;
  }
  .header .nav .links .down:hover span {
    color: #216ad1;
  }
  .header .nav .links .down:hover .icon-next {
    color: #216ad1;
    -webkit-transform: rotate3d(1, 0, 0, 180deg);
    transform: rotate3d(1, 0, 0, 180deg);
  }
  .header .nav .links .down:hover .down-list {
    opacity: 1;
    transform: translateY(0px);
    z-index: 1;
    visibility: visible;
  }
  .header .nav .links .android .down_list::before {
    left: 68px;
  }
}
@media (max-width: 1080px) {
  body,
  html {
    cursor: pointer;
  }
  .header .container {
    width: 100%;
    padding: 0;
  }
  .container {
    width: 100%;
    padding: 0 15px;
  }
  .container-h {
    width: 100%;
    padding: 0 0px;
  }
  .header .container-h .logo,
  .header .container-h .nav {
    padding-left: 15px;
    padding-right: 15px;
  }
  .footer .newsletter .links,
  .footer .newsletter .email {
    display: block;
  }
  .header {
    border-bottom: 1px solid #e7e7e7;
  }
  .header .logo em {
    display: block;
  }
  .header .container-h .logo {
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 0px 30px #e7e7e7;
  }
  .header .container-h,
  .header .nav,
  .header .nav .links {
    width: 100%;
    height: inherit;
    flex: inherit;
    flex-direction: column;
  }
  .header .nav .links {
    padding-left: 18px;
    align-items: flex-start;
    border-bottom: 1px solid #e7e7e7;
  }
  .header .nav .links a {
    margin: 0;
    margin-bottom: 30px;
  }
  .header .nav .btns {
    justify-content: space-around;
  }
  .header .nav .btns a {
    margin: 0;
  }
  .header .nav .btns .search {
    display: none;
  }
  .header .nav {
    display: none;
    padding: 20px 0;
    width: 100%;
    position: absolute;
    left: 0;
    top: 70px;
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
  }
  .header .nav .ph-search {
    display: flex;
    border: 1px solid #e7e7e7;
    border-radius: 5px;
    margin: 30px 0;
    padding: 12px 10px;
  }
  .header .nav .ph-search form {
    width: 100%;
  }
  .header .nav .ph-search form [type="text"] {
    width: 100%;
  }
  .footer .newsletter,
  .footer .newsletter .links,
  .footer .newsletter .email {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }
  .footer .newsletter .links a {
    margin: 0;
    margin-bottom: 36px;
  }
  .footer .newsletter .email span {
    margin: 0;
    margin-bottom: 10px;
  }
  .footer .newsletter .email div {
    width: 100%;
  }
  .footer .newsletter .email div form {
    width: 80%;
  }
  #tips {
    width: 80%;
  }
  .footer .copyright {
    padding: 30px 0;
    flex-direction: column-reverse;
    align-items: center;
  }
  .footer .copyright .btns {
    margin-bottom: 20px;
  }
  .footer .copyright .btns .langs .choose {
    right: -68px;
  }
  .footer .copyright .btns .langs .choose::after {
    right: 73px;
  }
  .header .nav .links .down {
    width: 100%;
    margin: 0;
    padding: 0;
    height: unset;
    flex-direction: column;
    align-items: flex-start;
  }
  .header .nav .links .down span {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
    color: #333333 !important;
  }
  .header .nav .links .down .down-list {
    width: 100%;
    display: none;
  }
  .header .nav .links .down .down-list ul {
    padding: 0 16px;
    margin: 0;
    padding-top: 20px;
  }
  .header .nav .links .down .down-list ul li {
    margin-bottom: 15px;
  }
  .header .nav .links .down .down-list ul li a {
    display: block;
    margin: 0;
    position: relative;
    padding-left: 16px;
    font-size: 12px;
  }
  .header .nav .links .up span {
    color: #216ad1 !important;
  }
  .header .nav .links .up .icon-next {
    color: #216ad1 !important;
    -webkit-transform: rotate3d(1, 0, 0, 180deg);
    transform: rotate3d(1, 0, 0, 180deg);
  }
  .header .nav .links .up .down-list {
    display: block;
  }
  .header .nav .links .up .down-list .list-box img {
    width: 30px;
    height: 30px;
    margin-right: 14px;
    display: none;
  }
  .header .nav .links .up .down-list .list-box .title {
    border-bottom: 1px solid #ccc;
    padding: 14px 0;
    font-weight: bold;
    font-size: 14px;
  }
  .header .nav .links .up .down-list .list-box .title img {
    display: inline-block;
  }
}
@media (max-width: 767px) {
  .header .container-h .logo {
    height: 50px;
  }
  .header .container-h .logo a {
    font-size: 18px;
  }
  .header .nav {
    top: 50px;
  }
  .footer .newsletter .flex-container {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer .newsletter .flex-container .box.web_pic {
    display: none;
  }
  .footer .newsletter .flex-container .box .language .choose-hides {
    display: flex;
    position: unset;
    margin-top: 10px;
  }
  .footer .newsletter .flex-container .box .language .choose-hides a {
    margin-right: 6px;
  }
}
.solution-select {
  width: 100%;
}
.solution-select {
  font-size: 16px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.solution-select a {
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  color: #999999;
  margin-right: 20px;
}
.solution-select span {
  display: inline-block;
  font-size: 18px;
  color: #999999;
  margin-right: 20px;
}
.solution-select input {
  height: 32px;
  width: 47px;
  text-align: center;
  border: 0;
  outline: none;
  display: none;
}
.solution-select a.go {
  color: #0066cb;
  width: 50px;
  padding: 0px 0px;
  height: 32px;
  line-height: 32px;
  font-size: 18px;
  display: none;
}
.solution-select span.active {
  display: inline-block;
  font-size: 18px;
  color: #216ad1;
  margin-right: 20px;
}
.solution-select .prev,
.solution-select .next {
  text-align: center;
  width: 24px;
  height: 24px;
  background-color: #fff;
  border: 1px solid #E7E7E7;
  color: #b9b9b9;
  font-size: 12px;
  margin-right: 20px;
  transition: 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}
.solution-select .prev:hover,
.solution-select .next:hover {
  opacity: 0.5;
}
.solution-select .next {
  margin-left: 0;
  margin-right: 0;
}
@media screen and (max-width: 1080px) {
  .solution-select {
    justify-content: center;
  }
}
